## libcircle-be-perl 0.173320

=== debian/changelog ===
libcircle-be-perl (0.173320-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libfile-sharedir-perl,
      libio-async-perl, libmodule-pluggable-perl.
    + circle-backend: Drop versioned constraint on libfile-sharedir-perl,
      libio-async-perl, libmodule-pluggable-perl in Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on
      libattribute-storage-perl, libnet-async-irc-perl,
      libnet-async-tangence-perl, libstring-tagged-perl and libtangence-perl.
    + circle-backend: Drop versioned constraint on libattribute-storage-perl,
      libnet-async-irc-perl, libnet-async-tangence-perl, libstring-tagged-perl
      and libtangence-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:05:55 +0000

libcircle-be-perl (0.173320-2) unstable; urgency=medium

  * Use debhelper-compat 12.
  * Ship a systemd user service (disabled by default).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Jun 2019 12:50:01 -0500

libcircle-be-perl (0.173320-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 13:47:11 +0100
