=== debian/control ===
Source: libcircle-be-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libattribute-storage-perl,
 libclass-method-modifiers-perl,
 libdata-dump-perl,
 libfile-sharedir-perl,
 libio-async-perl,
 libmodule-pluggable-perl,
 libnet-async-irc-perl,
 libnet-async-tangence-perl,
 libstring-tagged-perl,
 libstruct-dumb-perl,
 libtangence-perl,
 libtest-identity-perl,
 libyaml-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcircle-be-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcircle-be-perl.git
Homepage: https://metacpan.org/release/circle-be
Testsuite: autopkgtest-pkg-perl

Package: circle-backend
Architecture: all
Provides: libcircle-be-perl
Depends: ${misc:Depends}, ${perl:Depends},
 libattribute-storage-perl,
 libclass-method-modifiers-perl,
 libdata-dump-perl,
 libfile-sharedir-perl,
 libio-async-perl,
 libmodule-pluggable-perl,
 libnet-async-irc-perl,
 libnet-async-tangence-perl,
 libstring-tagged-perl,
 libstruct-dumb-perl,
 libtangence-perl,
 libyaml-perl
Description: server backend for the Circle IRC client
 Circle is an IRC client which merges the best attributes of a local
 client and the common screen+irssi recipe:
 .
  * Keep IRC connects and state on a backend server, allowing
    disconnections from local UI.
  * Interact with a real local GUI for the frontend, instead of
    incurring SSH roundtrips for every keypress.
 .
 Circle uses Tangence for its underlying communications layer.
 .
 This package is meant to be used together with a package providing
 a user-facing frontend, e.g. circle-term or circle-gtk.
