=== debian/watch ===
version=4
https://metacpan.org/release/circle-be   .*/circle-be-v?@ANY_VERSION@@ARCHIVE_EXT@$
